\documentclass[a4paper]{article}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorinlistoftodos]{todonotes}
\usepackage{fancyhdr}
\usepackage[parfill]{parskip}
\usepackage{subcaption}
\usepackage{csvsimple}
\usepackage[section]{placeins}
\usepackage{listings}
\pagestyle{fancy}

\lhead{NMR}
\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
\cfoot{\thepage}

\title{Protocoll Versuch NMR}
\author{Alexander Herbort, Christian Eckhardt}
\date{\today}

\graphicspath{{Protokoll_Data/}}
\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
\usepackage{siunitx} % Formats the units and values
\usepackage{pgfplotstable} % Generates table from .csv

% Setup siunitx:
\sisetup{
  round-mode          = places, % Rounds numbers
  round-precision     = 3, % to 2 places
}


\begin{document}
\maketitle
\tableofcontents
\newpage
\input{theo.tex}
\input{T1.tex}
\input{T2.tex}
\input{quellen.tex}

\end{document}